package ru.yandex.webmaster3.viewer.http.promo;

public class NewStoresPromoTeaser extends AbstractHostTeaser {

    protected NewStoresPromoTeaser() {
        super(HostTeaserType.NEW_STORES);
    }
}
